﻿body {
}

.Amodal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 20%;
    background-color: #f9f2f2;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
    padding-right: 50px;
}

.center {
    z-index: 1000;
    margin: 15% 30%;
    padding: 10px;
    /* width: 150px; */
    text-align: center;
    background-color: White;
    border-radius: 100px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}

    .center img {
        height: 128px;
        width: 128px;
    }
